.page .shade{opacity:0.4;}
svg .fill-c-menu-back{fill:#0070cc;}
svg .fill-c-menu-text{fill:#ffffff;}
#background, #splash {background-repeat:no-repeat;background-size:100% 100%;}#background, #splash {
                        background-color:#f6f6f6 !important;
                    }
header{background-color:transparent;}
#logo{background-image:url(../images/logo.svg);width:128.8px;height:39.6px;}
footer,footer a{color:rgba(255, 255, 255, 0.5);}
#l_1{left:314px;top:1872px;width:95px;height:41px;z-index:709988;}
#l_2{left:93px;top:1935px;width:93px;height:91px;z-index:709974;}
#l_3{left:188px;top:1935px;width:93px;height:91px;z-index:709974;}
#l_4{left:280px;top:1935px;width:93px;height:91px;z-index:709974;}